View Issue Details

IDProjectCategoryView StatusLast Update
0006762MediaMonkey (current)Synchronizationpublic2010-12-15 23:03
ReporterLudek 
PriorityimmediateSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006762: Unplugging iPhone while its content is being scanned => crash
Description1. Plug iPhone and wait until (scanning...) string is appended
1. Un-plug the iPhone
=> AV and 2 others exceptions
TagsNo tags attached.
Fixed in build1334

Relationships

related to 0006772 closedLudek Clicking node of device that's being scanned -> AV 

Activities

Ludek

2010-11-30 15:57

developer   ~0021521

Fixed in build 1329

rusty

2010-12-02 20:45

administrator   ~0021563

Tested 1329, and I'm still able to generate an AV (but not a crash).

Eurekalog submitted.

Ludek

2010-12-02 20:54

developer   ~0021565

Fixed in 1330 as part of 0006772

rusty

2010-12-03 05:19

administrator   ~0021580

Tested 1330 and the bug still occurs (AV in kernel32.dll).

Eurekalog submitted.

Ludek

2010-12-06 16:34

developer   ~0021621

Fixed in 1332

jiri

2010-12-11 23:11

administrator   ~0021746

It's still easily reproducible using a WMDM based device that takes a long time (>30 secs) to scan.

jiri

2010-12-11 23:12

administrator   ~0021747

Fixed in build 1334.

rusty

2010-12-15 23:03

administrator   ~0021856

Verified 1334.